.ryzom-framed {
  //border: 6px solid transparent;
  //-o-border-image: url(/images/ryzom_ui/fullborder.png) 6 repeat;
  //border-image: url(/images/ryzom_ui/fullborder.png) 6 repeat;

  border: 2px solid $link-color !important;
  border-radius: 0.25rem;
}
